Re: Anforderungs-Code [Branched]

New Here ,
Jun 30, 2022 Jun 30, 2022

Copy link to clipboard

Copied

Hallo lieber User, 

da ich vor dem gleichen Problem stehe und den Anfroderungscode nicht finde, wollte ich Sie fragen, ob Sie fündig geworden sind? Leider haben die Antworten auf Ihre Frage überhaupt keine Lösung erzielt. Vielleicht können Sie mir weiterhelfen?

Vielen Dank und liebe Grüße,

H.Doll

 

[Mod: Branched from a seven years old thread]

TOPICS
macOS , Windows

Views

18

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jun 30, 2022 Jun 30, 2022

Copy link to clipboard

Copied

LATEST

Do you have a official serial number for Lightroom? Where do you have buyed your license? LR6 doesn't been saled for several years.

Normally it's no problem to activate a LR6 installation online.

 

Which operating system do you use?

 

Adobe no longer supports TLS 1.0 and 1.1. Please check your system that you're enabled the Transport Layer Security (TLS) 1.2 protocol. For more infos take a look here:

https://helpx.adobe.com/x-productkb/multi/eol-tls-support.html#faq

If you're using Win 7 please upgrade your OS and install the MS Easy Fix.

Update to enable TLS 1.1 and TLS 1.2 as default secure protocols in WinHTTP in Windows (microsoft.co...

Also upgrade your browsers to enable TLS 1.2 connections.

 

See also here: How to resolve connection errors with Creative Suite applications (adobe.com)

Especially have a look to your HOSTS file.

 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines